## ratbagd 0.2

=== debian/changelog ===
ratbagd (0.2-1) unstable; urgency=low

  * Initial release. Closes: #816838.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Apr 2016 22:25:32 +0200
