=== debian/control ===
Source: ratbagd
Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               pkg-config,
               libsystemd-dev (>= 227),
               libudev-dev,
               libratbag-dev,
               python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ratbagd.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ratbagd.git
Homepage: https://github.com/libratbag/ratbagd

Package: ratbagd
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: D-Bus daemon handling mouse configuration
 ratbagd provides access over D-Bus to mouse settings exposed by
 libratbag, such as DPI and button mappings on gaming mice.
 .
 See libratbag's description for details on supported devices and
 features.
