=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- --with-systemd-unit-dir=/lib/systemd/system

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/ratbagd/etc/dbus-1 debian/ratbagd/usr/share/ratbagd
	mv debian/ratbagd/usr/share/dbus-1/system.d debian/ratbagd/etc/dbus-1/
	mv debian/ratbagd/usr/lib/python*/dist-packages/ratbagd debian/ratbagd/usr/share/ratbagd
	rm -rf debian/ratbagd/usr/lib
