=== debian/watch ===
version=3
https://github.com/libratbag/ratbagd/releases (?:.*/)?v?(\d[\d\.]*)\.(?:tar\.tz|tar\.bz2|tar\.xz)
