## ratbagd 0.4

=== debian/changelog ===
ratbagd (0.4-3) unstable; urgency=medium

  * Fix Meson options to allow building with 0.43. Closes: #880898.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Jan 2018 14:05:04 +0100

ratbagd (0.4-2) unstable; urgency=medium

  * Build-depend on python3-dev. Closes: #867357.
  * Drop Debian-provided manpages, merged upstream.
  * Use https URLs in debian/copyright.
  * Standards-Version 4.0.0, no further change required.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Fri, 07 Jul 2017 08:55:06 +0200

ratbagd (0.4-1) unstable; urgency=medium

  * New upstream release, using Meson and Python 3.
  * Update watch file.

 -- Stephen Kitt <skitt@debian.org>  Mon, 19 Jun 2017 21:12:28 +0200
