=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ratbagd-$1.tar.gz%" \
    https://github.com/libratbag/ratbagd/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
